/* This file was modified Jan of 2014 by Richard Sin     */
/* below are the updated tables, alterations, and inserts*/

CREATE TABLE `projecttypes` 
	(id int(10),
	type varchar(64) COLLATE latin1_swedish_ci);

INSERT INTO `projecttypes` (`id`,`type`) VALUES
(1,'Experiment'),
(2,'Innovation'),
(3,'Study');

INSERT INTO `config` (`var`,`val`,`category`, `type`, `type_values`, `ord`, `description`, `year`) VALUES
('project_type','no','Participant Registration', 'yesno','','3100','Allows the ability to categorize projects into Experiments, Studies, or Innovations.','-1');

ALTER TABLE `projects` ADD
	(projecttype varchar(64) COLLATE latin1_swedish_ci,
	feedback text COLLATE latin1_swedish_ci,
	flagged tinyint(1));

UPDATE `reports_items` SET `field`= 'allnames'
WHERE `id` = 9099;

INSERT INTO `translations` (lang, strmd5, str, val, argsdesc) VALUES
('fr','245fe794333c2b0d5c513129b346b93f','Project Type','',''),
('fr','22413e12cc28e98272e112ec778b8807','Select a project','',''),
('fr','05aeba473f4906b85c7627ba045e890a','Experiment','',''),
('fr','0a3dac2314e66e15240f019afcbd6b0f','Study','',''),
('fr','32f28a2c732e178e43a0ceeffa08ab08','Innovation','',''),
('fr','bea4c2c8eb82d05891ddd71584881b56','Feedback','',''),
('fr','72d68acd07c783e657e2d2a9c50f16df','Flagged','',''),
('fr','d47429e01c5a1c8768a0e293fe9b9ce5','Not flagged','','');
